Delete Scorecard
Deletes the scorecard identified by its ID.
Authentication
AuthorizationBearer
Authenticate server-side requests with a private Vapi API key. Create or copy a key from the [Vapi Dashboard](https://dashboard.vapi.ai) and send it in the `Authorization` header as `Bearer <token>`. Keep private API keys out of client-side code and public repositories.
Path parameters
id
Response
id
This is the unique identifier for the scorecard.
orgId
This is the unique identifier for the org that this scorecard belongs to.
createdAt
This is the ISO 8601 date-time string of when the scorecard was created.
updatedAt
This is the ISO 8601 date-time string of when the scorecard was last updated.
metrics
These are the metrics that will be used to evaluate the scorecard.
Each metric will have a set of conditions and points that will be used to generate the score.
name
This is the name of the scorecard. It is only for user reference and will not be used for any evaluation.
description
This is the description of the scorecard. It is only for user reference and will not be used for any evaluation.
assistantIds
These are the assistant IDs that this scorecard is linked to.
When linked to assistants, this scorecard will be available for evaluation during those assistants' calls.